RubyGems Navigation menu

jdbc-postgres 8.4.702

Install this gem and require 'postgres' within JRuby to load the driver.

Versions:

  1. 9.4.1200 - February 16, 2015 (1.17 MB)
  2. 9.3.1103.1 - February 14, 2015 (1.09 MB)
  3. 9.3.1102 - July 25, 2014 (1.08 MB)
  4. 9.3.1101 - March 5, 2014 (1.08 MB)
  5. 9.3.1100 - November 7, 2013 (1.07 MB)
Show all versions (16 total)

Development Dependencies:

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Sha 256 checksum:

24faf87fe35c8d5339a90be705b659a79aefc10be0dc3af4495b2f61212b0312

Total downloads 544,105

For this version 1,842

Show all versions (16 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: